DROP VIEW LD0VLU34;
CREATE VIEW LD0VLU34 AS
SELECT * 
      FROM LD0P0U34 KART
      WHERE EXISTS (SELECT 'X'
            FROM  LD0P0U30 U30, LD0VLU10 U10
            WHERE U10.INSKRIVNINGSNR = U30.INSKRIVNINGSNR
              AND U30.PLANNR = KART.PLANNR
              AND U30.VERSIONNR = KART.VERSIONNR)
			  WITH CHECK OPTION;
